[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=Skype Portable
AppID=SkypePortable
Publisher=PortableApps.com
Homepage=PortableApps.com
Category=Internet
Description=Chat and talk to people around the world
Language=Multilingual
Trademarks=Skype is a trademark of Skype Technologies SA

[License]
Shareable=false
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=5.3.0.109
DisplayVersion=5.3.0.108 Rev 2

[Control]
Icons=1
Start=SkypePortable.exe
